Subject: [bug#39071] [PATCH] Add ghc-clay

From: Marius Bakke <[email-masked]>
Date: Sun, 29 Mar 2020 21:32:12 +0200

Hello Guillaume,

Sorry for the slooow review.

Could you expand on the comment about why tests are disabled?  Is it
because of missing inputs, or network access, or something else?

Please also add a copyright line for yourself at the top of the file.

Can you send an updated patch?  Next review will be faster, promise!